var class_spot_light_base =
[
    [ "AggregateLight", "db/df0/class_spot_light_base.html#ab9f65a2f0a6cbd90d40bcf6ba65f6399", null ],
    [ "CarLightBase", "db/df0/class_spot_light_base.html#a82ba40c1dd5b55ae2bc58748452952a4", null ],
    [ "FlashlightLight", "db/df0/class_spot_light_base.html#a5f19aa6fb6716de7168d011b0bf3b598", null ],
    [ "HeadtorchLight", "db/df0/class_spot_light_base.html#ad552bd78612fe63aa320cd36ec6d4f01", null ],
    [ "PistollightLight", "db/df0/class_spot_light_base.html#a3d06dc613e4990876b85356b53ef399f", null ],
    [ "SegregateLight", "db/df0/class_spot_light_base.html#ac218b301e40aff90b75236c50f47406f", null ],
    [ "SetColorToRed", "db/df0/class_spot_light_base.html#a7a5e45d02ac0b8fd6b4a7798526ceab0", null ],
    [ "SetColorToWhite", "db/df0/class_spot_light_base.html#ad7e746737925dfd885ea74afaf7968dc", null ],
    [ "SetIntensity", "db/df0/class_spot_light_base.html#a1cf32bc46c087033e0b7f6dad9e1b88a", null ],
    [ "SetIntensity", "db/df0/class_spot_light_base.html#a1cf32bc46c087033e0b7f6dad9e1b88a", null ],
    [ "SetIntensity", "db/df0/class_spot_light_base.html#a1cf32bc46c087033e0b7f6dad9e1b88a", null ],
    [ "SetIntensity", "db/df0/class_spot_light_base.html#a1cf32bc46c087033e0b7f6dad9e1b88a", null ],
    [ "SpotlightLight", "db/df0/class_spot_light_base.html#a7312b398d875c98959f413bcae54d441", null ],
    [ "UniversallightLight", "db/df0/class_spot_light_base.html#a1bfe1776d9ee9f88c37408a10ea9e47e", null ],
    [ "UpdateLightMode", "db/df0/class_spot_light_base.html#a26394cebac5556e27e7d9e3cf0b31a68", null ],
    [ "UpdateLightMode", "db/df0/class_spot_light_base.html#a26394cebac5556e27e7d9e3cf0b31a68", null ],
    [ "m_AggregatedAngle", "db/df0/class_spot_light_base.html#aa834275b836039bb75db863f546bf5d8", null ],
    [ "m_AggregatedBrightness", "db/df0/class_spot_light_base.html#ab8eb7ca5e44ce7090a05335b11e669ba", null ],
    [ "m_AggregatedColorRGB", "db/df0/class_spot_light_base.html#a432becf1b04ad9855b34cfbd4d3c0702", null ],
    [ "m_AggregatedRadius", "db/df0/class_spot_light_base.html#a7181e0a041126aa24eb38f37f1b9da87", null ],
    [ "m_DefaultAngle", "db/df0/class_spot_light_base.html#a9da0233c48b983fbf59e79023879cb72", null ],
    [ "m_DefaultBrightness", "db/df0/class_spot_light_base.html#a86a9ac3118e18d69df96c24725a02fa1", null ],
    [ "m_DefaultRadius", "db/df0/class_spot_light_base.html#abc950fed5935a5f2b15d849747827394", null ],
    [ "m_SegregatedAngle", "db/df0/class_spot_light_base.html#a696c1e3197eabf7090cbb20e7164a876", null ],
    [ "m_SegregatedBrightness", "db/df0/class_spot_light_base.html#ab6eebd443fbe7f27ec02713740a6269e", null ],
    [ "m_SegregatedColorRGB", "db/df0/class_spot_light_base.html#ab0daf1b96d227bb6535d3163df99c48d", null ],
    [ "m_SegregatedRadius", "db/df0/class_spot_light_base.html#ac0d702960ed03d3dbad42feb1124a398", null ]
];